commit 43c3441820521310c670955f063d12b7bb7c37ec
Author: jklowden <jklowden>
Date:   Fri Jun 19 13:56:12 2009 +0000

    testing local keyword expansion

diff --git a/ChangeLog b/ChangeLog
index b0fb66a..4adf4ad 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,5 @@
 Fri Jun 19 09:50:29 EDT 2009	JK Lowden <jklowden@freetds.org>
-	* ChangeLog testing local keyword
+	* ChangeLog testing local keyword expansion
 
 Fri Jun 19 09:49:26 EDT 2009	JK Lowden <jklowden@freetds.org>
 	* CVSROOT/config added $FreeTDS$ local keyword

